Bug 982492 - Missing --read-only-server-config=<config> in table of runtime switches
Missing --read-only-server-config=<config> in table of runtime switches
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.2.0
Assigned To: Lucas Costi
Russell Dickenson
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 03:45 EDT by Petr Kremensky
Modified: 2014-08-14 11:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11865, Administration and Configuration Guide-6.1-4 Build Date: 09-07-2013 13:52:13 Topic ID: 5455-435325 [Specified]
Last Closed: 2013-12-15 11:18:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-07-09 03:45:18 EDT
Title: Reference of Switches and Arguments to pass at Server Runtime

Describe the issue:
This is missing in table of runtime switches for standalone:
 --read-only-server-config=<config>  
Name of the server configuration file to use. This differs from '--server-config' and '-c' in that the original file is never overwritten.
Comment 4 Lucas Costi 2013-10-28 00:23:37 EDT
Fixed in topic 5455, revision 549241

The changes will be reflected in the next document build, and the status will be changed to ON_QA when it is ready for review.
Comment 6 Petr Kremensky 2013-11-01 02:59:45 EDT
Verified (during EAP 6.2.0.ER7 testing cycle)

Note You need to log in before you can comment on or make changes to this bug.